Subject: Re: Query !

From: Fred Baker <[email-masked]>
Date: Fri, 18 Sep 1998 18:31:14 -0700

At 02:52 PM 9/18/98 -0400, Sampath wrote:
>I would like to know the 2 digit IETF codes for G.711 and H.261 
>standards that have been defined for audio and video codecs, respectively.
>I would greatly appreciate any help,

These are assigned by IANA. I should expect that if they are defined, they
will be in http://www.isi.edu/in-notes/iana/assignments/rtp-parameters